# Description
A pack with swords, bows, axes, arrow, cape and jewels to be used in the end game or on servers with high difficulty. This WeaponPack is created with UnityAssets and Blaxxun's ItemManager.

<a href="https://github.com/blaxxun-boop/ItemManager"> Item Manager Github and documentation. </a> 

# PrefabNames
<b>Swords Prefabs names:</b> RunicSwordRed - RunicSwordBlue - RunicSwordPurple - RunicSwordGreen

<b>Bows Prefabs names:</b> RunicBowdRed - RunicBowBlue - RunicBowPurple - RunicBowGreen

<b> Axes Prefabs names:</b> RunicAxeBlue - RunicAxeRed - RunicAxeGreen - RunicAxePurple

<b>Jewells Prefabs names:</b> JewellGreen - JewellRed - JewellPurple - JewellBlue jewels without beams?

<b>Jewells without beams Prefabs names:</b> JewellGreenS - JewellRedS - JewellPurpleS - JewellBlueS

<b>Arrow Prefab name:</b> ArrowRunic

<b>Cape Prefab name:</b> CapeRunic

<b>Crafting Table:</b> ArtisanTable

After running the game a configuration (.cfg) file is generated and you can change the recipes and values.

My sincere thanks to the entire OdinPlus team -  <i>@Azummat - @Blaxxun's</i>

A special thanks to my Professor <i>@GraveBear</i>, without his teachings and his encouragement I would never have gotten it.

# Manual Install

>Mod is required on Server for Config Sync (this is still in development). 

>Download the latest copy of Bepinex per author's instructions.

>Place the RunicPack.dll inside of the "Bepinex\plugins\" folder.

<p align="center"><b>For Questions or Comments find Marlthon in the Bagual Server Discord or Odin Plus Team on Discord:</b></p>

<p align="center"><b><a href="https://discord.gg/zNpsGQW2ZF">BagualServer</a> or <a href="https://discord.gg/mbkPcvu9ax">OdinPlus</a></b></p>

# Incompatibility

It is not compatible with <b>CapeRunic<b/>. RunicPack already have the CapeRunic mod in the package.

# Change log
v0.0.4
 - First version released, First version released, server sync active. (Will override player config if installed to server)
 
 v0.0.5
 - Post corrections only
 
 v0.0.6
 - Post corrections only
 
 v0.0.7
 - Fixed rune glow effects and added one-handed rune axes.
 
 v0.0.8 
 - Fixed texture bug in blue and purple jewel.
 
 v0.0.9
  - Added CapeRunic.
  
  v1.0.0
  - Some minor fixes and added Jewells without beams.